<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The ______ came out in June.</text><choice_g><choice correct="y">paperback</choice></choice_g></item>
<item><text>the few local shops and ______ catering to summer visitors</text><choice_g><choice correct="y">restaurants</choice></choice_g></item>
<item><text>to ensure the ______ proceeds smoothly</text><choice_g><choice correct="y">transaction</choice></choice_g></item>
<item><text>A huge ______ splashed over him.</text><choice_g><choice correct="y">wave</choice></choice_g></item>
<item><text>Her ______ rests on a single book.</text><choice_g><choice correct="y">fame</choice></choice_g></item>
<item><text>His ______ blazed with menace.</text><choice_g><choice correct="y">eyes</choice></choice_g></item>
<item><text>That ______ drove me to get to the top.</text><choice_g><choice correct="y">passion</choice></choice_g></item>
<item><text>He tried to ignore the ______ building up in the confined space.</text><choice_g><choice correct="y">heat</choice></choice_g></item>
<item><text>Most of the ______ went to pay for food.</text><choice_g><choice correct="y">money</choice></choice_g></item>
<item><text>My alarm ______ didn't go off this morning.</text><choice_g><choice correct="y">clock</choice></choice_g></item>
</body>
</exercise>
</batch>

